API Reference
Organizations
Get the current organization details
Authorization
bearerAuth AuthorizationBearer <token>
Session JWT or OAuth2 access token
In: header
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/organizations/current"{ "data": { "id": "string", "name": "string", "slug": "string", "logo": "string", "base_currency": "string", "avatar_url": "string", "created_at": "string" }}Update the current organization details
Authorization
bearerAuth AuthorizationBearer <token>
Session JWT or OAuth2 access token
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X PATCH "https://example.com/v1/organizations/current" \ -H "Content-Type: application/json" \ -d '{}'{ "data": { "id": "string", "name": "string", "slug": "string", "logo": "string", "base_currency": "string", "avatar_url": "string", "created_at": "string" }}